<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [FailureResult](./bitburner.failureresult.md)

## FailureResult type


**Signature:**

```typescript
type FailureResult = { success: false; message: string };
```
